Cibersegurity - Support #5449

Herramientas
10/20/2025 12:17 PM - Scarlet Gavia Mondaca

Status: New Start date: 10/29/2025
Priority: Normal Due date: 11/10/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Support # 5454: Pruebas de las herramientas
Support # 5455: Conexién entre las herramientas

New
New

History

#1 - 10/20/2025 12:27 PM - Scarlet Gavia Mondaca
- Due date changed from 10/31/2025 to 11/05/2025

#2 - 10/20/2025 12:30 PM - Scarlet Gavia Mondaca

- Subject changed from Conexion entre herramientas to Herramientas

10/21/2025
